Bug 1344757 - NetworkManager warning/error on T460s/p during suspend
Summary: NetworkManager warning/error on T460s/p during suspend
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Thomas Haller
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-10 16:12 UTC by Oliver Haessler
Modified: 2016-11-03 19:22 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.4.0-0.5.beta1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-03 19:22:45 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2581 normal SHIPPED_LIVE Low: NetworkManager security, bug fix, and enhancement update 2016-11-03 12:08:07 UTC

Comment 2 Thomas Haller 2016-06-14 14:51:08 UTC
Which version of NetworkManager do you have install? the 1.0.6-29 of rhel-7.2?

Comment 3 Oliver Haessler 2016-07-04 15:44:54 UTC
Yes, it is 1.0.6-29 of rhel-7.2

Comment 4 Thomas Haller 2016-07-04 16:21:45 UTC
Hi Oliver,


Can you still reproduce this easily? Could you enable debug-logging and reproduce it?

(do that, by configuring /etc/NetworkManager/NetworkManager.conf with

  [logging]
  level=TRACE

followed by `systemctl restart NetworkManager`).



Is the use of kernel 3.10.0-429.el7.BZ1332712_usbv4.6 kernel essential to reproduce this?


Thank you.

Comment 5 Oliver Haessler 2016-07-06 08:14:27 UTC
I can still see it with 3.10.0-461.el7.x86_64

uname -a
Linux dhcp-64-242.muc.redhat.com 3.10.0-461.el7.x86_64 #1 SMP Mon Jul 4 09:36:53 EDT 2016 x86_64 x86_64 x86_64 GNU/Linux

log file with TRACE enabled attached. created with : journalctl | grep -A 50 -B 200 wpa_supplicant1

Comment 7 Thomas Haller 2016-08-12 18:42:40 UTC
thanks Oliver.



the <warn> message is bogus and upstream already suppresses it:

https://cgit.freedesktop.org/NetworkManager/NetworkManager/commit/?id=6596ceee1442d37ea715be06f8a65195082db627

Note, that the logging message is an annoyance, but harmless.



As we rebase NetworkManager with rhel-7.3, this bug will be fixed automatically.

Comment 9 Vladimir Benes 2016-09-16 09:08:14 UTC
Cannot see these errors anymore.

Comment 11 errata-xmlrpc 2016-11-03 19:22:45 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2581.html


Note You need to log in before you can comment on or make changes to this bug.